---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.21.1 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.1-x86_64-uefi-cloudinit-metal-aws
name: alpine-3.21.1-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.1
revision: '0'
version: '3.21'
built: '2025-01-07T05:21:15.385243'
uploaded: '2025-01-07T05:26:34.139591'
imported: '2025-01-07T05:32:36.667077'
import_id: ami-07dd48a50bb877733
import_region: us-west-2
signed: '2025-01-07T05:32:55.824104'
published: '2025-01-07T18:15:22.853907'
released: '2025-01-07T05:40:38.078552'
artifacts:
  ap-south-2: ami-0c31589d2dee5696e
  ap-south-1: ami-0dd1f225bc5d410d5
  eu-south-1: ami-0c944e57c1937a1c8
  eu-south-2: ami-0d04096fc962eef56
  me-central-1: ami-0ce6229e9e4ddca03
  il-central-1: ami-005d00f8e1d7ff496
  ca-central-1: ami-022d1a6023e30f452
  eu-central-1: ami-0fea7799521a3952e
  eu-central-2: ami-01edd2b1c941a8f61
  us-west-1: ami-0c9f6f23448aed272
  us-west-2: ami-07dd48a50bb877733
  af-south-1: ami-098b2ea5424462de9
  eu-north-1: ami-0b0f8a694445f841b
  eu-west-3: ami-040e4e3d7d812fff5
  eu-west-2: ami-0bc2734a3d76d4775
  eu-west-1: ami-0f34bef8b1cd836bf
  ap-northeast-3: ami-02bd4ad2f2a4b84be
  ap-northeast-2: ami-01b0471b3bec72586
  me-south-1: ami-0db6135b7139f9240
  ap-northeast-1: ami-0118b7a7e0626c288
  sa-east-1: ami-085d0f21287e2491a
  ap-east-1: ami-0d44f029931e65a14
  ap-southeast-1: ami-0c22997113b1a2b2b
  ap-southeast-2: ami-091275838e286821b
  ap-southeast-3: ami-0192d479d585cffd4
  ap-southeast-4: ami-0794be6166c81691b
  us-east-1: ami-03adf694b697cdc04
  us-east-2: ami-01bd24a316b0d804a
metadata_updated: '2025-01-07T18:15:22.881586'
